package com.liquidnet.common.third.xuper.dto;

import lombok.Data;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 获取商品存证信息
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
@Data
public class Xuper015GetEvidenceInfoReqDto {
    long assetId;
    private static final Xuper015GetEvidenceInfoReqDto obj = new Xuper015GetEvidenceInfoReqDto();
    public static Xuper015GetEvidenceInfoReqDto getNew() {
        try {
            return (Xuper015GetEvidenceInfoReqDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper015GetEvidenceInfoReqDto();
        }
    }
}
